.form{
    margin-top: 50px;
    align-items: center;
}

.form .formText{
    color: rgb(138, 138, 138);
    font-size: 20px;
    margin-top: 10%;
    line-height: 30px;
    text-align: center;
}

.form .formEdit{
    margin-top: 50px;
    background-color: #E6E6E6;
    display: flex; 
    flex-direction: column; 
}
.form .formBox{
    display: flex;
    flex-direction: column;
}

.formEdit label{
    padding: 12px 25px;
    margin-top: 20px;
    font-size: 16px;
    color: rgb(138, 138, 138);
}

.form input{
    width: calc(100% - 80px);
    height: 35px;
    padding: 12px 15px;
    border: 0 solid;
    font-size: 20px;
    color: #737373;
    margin: auto;
}

.formEdit .formButton{
    font-size: 28px;
    font-weight: bold;
    margin: 50px auto;
    color: white;
    background-color: #00A4EF;
    padding: 20px 15px;
    width: calc(100% - 80px);
    text-align:center;
    text-decoration: none;
}

.form .formBorder{
    border: 1px solid #2C5898;

}

.form .formColor{
    color: #2C5898;
}

@media(min-width:1024px){
    .form .formText{
        font-size: 26px;
        line-height: 35px;
        margin-bottom: 50px;
    }

    .form .formEdit{
        max-width: 70%;
        margin: 0 auto;
        padding: 30px;
    }

    

}